@charset "gb2312";
/* CSS Document */

/*----------------------------ÍøÕ¾¹«¹²ÑùÊ½²¿·Ö------------------------------------------ */
body {
	margin: 0;
	padding: 0;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	color: #000;
	background-color:#f5f5f5;
}
#guanzhu{
float: right; 
width:150px;
}
.dibuu {
	float: left;
	height: 120px;
	width: 190px;
	color: #FFFFFF;
	margin-top: 16px;
	margin-right: 45px;
	margin-left: 20px;
}
.dibuu h3 {
	font-size: 18px;
	font-family: "Î¢ÈíÑÅºÚ";
	line-height: 35px;
}
.dibuu p {
	color: #959595;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 25px;
}
.news1 {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.news1 img {
	height: 222px;
	width: 365px;
	border: 7px solid #FFFFFF;
}

.news1 li {
	width: 375px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
	text-align: center;
}
.news1 h3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 24px;
	line-height: 35px;
}
.news1 a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
}
.news1 p {
	line-height: 25px;
	font-size: 12px;
	margin-right: 5px;
	margin-left: 5px;
}
.news2 {
	height: 540px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
.about {
	height: 540px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.about p {
	color: #000000;
	font-size: 14px;
	line-height: 40px;
	float: left;
	padding: 0px;
	width: 580px;
	text-indent: 10px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.about h3 {
	margin-top: 15px;
}

.about span {
	margin-left: 10px;
	font-size: 16px;
	line-height: 55px;
	font-weight: normal;
}
.about h3 {
	width: 580px;
	float: left;
	margin-top: 35px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	font-size: 24px;
}

.about b {
	font-size: 24px;
	line-height: 40px;
	font-weight: bold;
}
.about img {
	float: left;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}




div, form, img, ul, h2, h3,ol, li, dl, dt, dd, p { margin: 0; padding: 0; border: 0; }
li, dl { list-style-type: none; }
ul { list-style: none; }
/* ¹«¹²ÑùÊ½ÖÐµÄÄ¬ÈÏ³¬Á´½Ó */
a { text-decoration: none; color: #000; }
/* ¹«¹²ÑùÊ½ÖÐÎÄ×ÖÑùÊ½  */
.fB { font-weight: bold; }
.f12px { font-size: 12px; }
.f14px { font-size: 14px; }
.f16px { font-size: 16px; }
.clear { clear: both; height: 0px; overflow: hidden; }
.ablue { color: #0080C9; }
.ared { color: #cf190e; }
.lh30px { line-height: 30px; }
.fl { float: left; }
.fr { float: right; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top:20px;}
.cb { clear: both; overflow: hidden; }
.ml10 { margin-left: 10px; }
/*--------------------Í·²¿------------------------*/
.m1000px {
	width: 1280px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.m10000px {
	width: 1220px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 10px;
}
 .top {
	height: 107px;
	width: 100%;
	background-color: #FFFFFF;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.tag {
	text-align: center;
	margin-top: 20px;
}
.tag h3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 36px;
	line-height: 80px;
	color: #000000;
}
.tag a {
	font-size: 16px;
	color: #000000;
	font-family: "Î¢ÈíÑÅºÚ";
	line-height: 30px;
	margin-left: 15px;
}

.tag p {
	font-size: 18px;
	color: #6a6a6a;
	font-family: "ºÚÌå";
}
.tag span {
	color: #336d9a;
}



.top1{
	width: 100%;
	background-color: #FFFFFF;
	position: relative;
	height: 70px;
	margin: 0px;
	background-image: url(../images/hone.jpg);
	background-repeat: no-repeat;
	background-position: right center;

}
.daoh {
	height: 868px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
	top: 0px;
	z-index: 100;
	left: auto;
	right: auto;
}
.leftdh {
	width: 660px;
	height: 868px;
	float: left;
	background-image: url(../images/guanyu.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.rightdh {
	float: right;
	width: 540px;
	background-color: #FFFFFF;
	height: 868px;
	margin: 0px;
	padding: 0px;
	position: relative;
}


.lefttop {
	float: left;
	height: 135px;
	width: 760px;
}
.righttop {
	height: 135px;
	width: 420px;
	float: right;
}
.neesleft {
	float: right;
	width: 640px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.neesleft li {
	margin-top: 0px;
	margin-bottom: 25px;
}
.neesleft li h3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 24px;
	line-height: 55px;
}
.neesleft li p {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 25px;
}
.newsright {
	float: right;
	width: 370px;
}
.ship {
	width: 370px;
	margin-top: 30px;
}
.newsright h2 {
	width: 370px;
	line-height: 50px;
	height: 50px;
	font-weight: normal;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #FF0000;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF0000;
	text-align: right;
	margin-top: 20px;
}
.newsright h2 a {
	color: #FF0000;
}

.newsright h3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
}
.newsright li {
	margin-top: 15px;
	text-align: center;
}
.newsright li a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 26px;
}

.newsright li img {
	height: 240px;
	width: 360px;
}


.cpfl {
	text-align: right;
	text-indent: 15px;
}
.cpfl img {
}
.produtfl li {
	height: 40px;
	width: 110px;
	border: 1px solid #CCCCCC;
	text-align: center;
	float: left;
	margin-right: 10px;
	line-height: 40px;
	margin-top: 20px;
}
.produtfl li a {
	font-size: 14px;
	text-align: center;
	display: block;
}


.search {
	background-image: url(../images/sbmt.gif);
	float: right;
	height: 30px;
	width: 295px;
}
.righttop p {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	color: #333333;
	line-height: 40px;
	height: 40px;
	width: 435px;
	text-align: right;
}
.inpt {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #b5babd;
	height: 30px;
	width: 220px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
	float: left;
}
.inpts {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	height: 30px;
	width: 35px;
	background-image: url(../images/submt.png);
}
.anniu {
	width: 400px;
	text-align: right;
	margin-top: 10px;
	float: right;
}
.gonggao {
	background-image: url(../images/gonggao.gif);
	height: 42px;
	width: 100%;
	margin-bottom: 1px;
        position:relative;

}
.gonggao01 {
	height: 42px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	line-height: 42px;
	color: #FFFFFF;
	font-family: "ËÎÌå";
	font-size: 14px;
	text-indent: 30px;
	background-image: url(../images/pic.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
a:link {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.logo {
	width:320px;
	overflow: hidden;
	height: 70px;
	left: 0px;
	top: 0px;
	position: absolute;
}
.logo p {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 25px;
	margin-left: 20px;
	color: #000000;
	float: left;
	margin-top: 15px;
}

 
.phonelink { float: right; width:780px; height:86px; text-align:right; line-height:30px; color:#7c7a7a; background:url(../images/phonebg.jpg) right top no-repeat;}
.phonelink a { color:#7c7a7a;}
.phone { float:right; height:30px; width:268px; line-height:30px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; background:url(../images/phonebg.jpg) 110px center no-repeat;}
.dibu {
	width: 100%;
	height: 120px;
	position: absolute;
	bottom: 0px;
	z-index: 1000;
	opacity:0.5;
	background-image: url(../images/dibu.png);
	background-repeat: repeat-x;
}

#beijs {
	background-color: #000000;
	color: #FFFFFF;
}


/*²Ëµ¥*/
#nav {
	width: 100%;
	height: 70px;
	background-color: #336d9a;
	margin: 0px;
	padding: 0px;
	
	
} 
#nav ul {
	height: 70px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#nav .mainlevel {
	float:left;
	font-size:18px;
	text-align:center;
	line-height:70px;/*IE6 only*/
	font-family: "Î¢ÈíÑÅºÚ";
	color: #FFFFFF;
	width: 240px;
	margin: 0px;
	padding: 0px;
}
#nav h2 {
	height:42px;
	float:right;
	font-size:12px;
	text-align:center;
	line-height:42px;/*IE6 only*/
	font-family: "Î¢ÈíÑÅºÚ";
	color: #FFFFFF;
	
}
#nav .mainlevel a {
	color:#FFFFFF;
	line-height:70px;
	margin: 0px;
	padding: 0px;
	display: block;
}
#nav .mainlevel a:hover {
	color:#FFFFFF;
	background-color: #000000;
        
}
#nav .mainlevel ul {
	display:none;
	position:absolute;
	z-index: 200;
	margin: 0px;
	padding:0px;

	
}
#nav .mainlevel li {
	border-top:1px solid #fff;
	height:35px;
	line-height:35px;/*IE6 only*/
	background-color: #56831C;
width: 115px;
     
}
#nav .mainlevel li a{
display:block;  
	font-size:14px;
	font-weight:normal;
	height:40px;
	font-family: "Î¢ÈíÑÅºÚ";
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
        padding-left:15px;
        padding-right:15px;
      
       
}
.douct {
	background-image: url(../images/cpzx.jpg);
	background-repeat: no-repeat;
	height: 520px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: left top;
	position: relative;
	margin-top: 10px;
	z-index: 100;
}
.produt {
	position: relative;
	width: 960px;
	height: 320px;
	float: right;
	margin-top: 45px;
}
.produt ul {
}
.produt li {
	float: left;
	width: 236px;
}
.produt li img {
	width: 236px;
	height: 236px;
	border: 1px solid #FFFFFF;
}
.gsjs {
	height: 260px;
	width: 100%;
	background-color: #6bc3e5;
	margin-top: 30px;
}



/*banner*/
.banner {
	text-align: center;
	overflow: hidden;
	height: 300px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.bannerr {
	height: 252px;
	overflow: hidden;
	text-align: center;

}
.bannerr li {
	height: 250px;
}

.bannerr img {
	text-align: center;
	height: 250px;
}

 
 
/*----------Ê×Ò³ÑùÊ½-------------*/

/*²úÆ··ÖÀà*/
.protbg {
	height:40px;
	font-size:20px;
	line-height:40px;
	color:#FFFFFF;
	text-indent:10px;
	background-color: #000000;
	font-family: "Î¢ÈíÑÅºÚ";
	border: 1px solid #eaeaea;
}
.protbg span {
	color:#FFFFFF;
	font-family: Arial;
	font-size: 12px;
}
.protli {
	background-color: #cfd0d2;
}
.protli li {
	line-height:35px;
	height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.protli li a{
	display:block;
	height:35px;
	text-indent:20px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	color: #000000;
	line-height: 35px;
	font-weight: bold;
}
.protli li a:hover {
	background-color: #000000;
	color: #ffffff;
        
}
.caselist {}
.caselist li { float:left; margin-left:20px; margin-bottom:5px;margin-top:5px; text-align:center;}
.caselist li img{ width:280px; height:300px;}

/*²úÆ·Õ¹Ê¾*/
.w590 { width:590px;}
.w335 {
	width: 320px;
}
.w335 img {
	margin-top: 8px;
}

.gsjj img {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.gsjj {
	width: 540px;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 1000;
}
.rightdh h3 {
	width: 540px;
	padding: 0px;
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ";
	line-height: 70px;
	font-size: 18px;
	height: 70px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.gsjj p {
	font-family: "ËÎÌå";
	font-size: 14px;
	line-height: 30px;
	margin-right: 25px;
	margin-left: 25px;
	margin-bottom: 15px;
	color: #000000;
	text-indent: 10px;
}
.chak {
	padding: 0px;
	height: 50px;
	width: 200px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #333333;
	position: relative;
}
.chak a {
	height: 50px;
	width: 200px;
	text-align: center;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	color: #FFFFFF;
	line-height: 50px;
	margin: 0px;
	padding: 0px;
	display: block;
}
.gsfc {
	border: 1px solid #cee3f7;
	width: 1200px;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
}


#demo td td { text-align:center; color:#575a5a;}
#demo td td a {
	color:#575a5a;
	font-weight:bold;
	line-height:26px;
}
#demo td td img {
	height:50px;
	width:190px;
	margin-left:13px;
	border:1px solid #a5a3a3;
	margin-top: 10px;
	padding: 7px;
}
.youshi {
	text-align: left;
	margin-top: auto;
}
.youshi img {
	margin-top: 25px;
}
.youshileft {
	float: left;
	height: 620px;
	width: 320px;
}
.youshiright {
	margin-top: 50px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
.youshiright li {
	float: left;
	text-align: center;
	font-size: 14px;
	line-height: 35px;
	padding: 0px;
	width: 375px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-color: #FFFFFF;
}
.youshiright img {
	height: 390px;
	width: 375px;
}

.youshile h3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 20px;
	line-height: 30px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.youshile h2 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	width: 245px;
	margin: 0px;
	padding: 0px;
	line-height: 50px;
	height: 50px;
}
.youshile img {
	margin-top: 15px;
}
.youshile p {
	font-size: 12px;
	line-height: 28px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.youshilee p {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 30px;
}
.youshilee h3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 20px;
	line-height: 45px;
	margin-top: 15px;
}
.youshile {
	float: left;
	width: 400px;
	margin-right: 5px;
	text-align: center;
	background-image: url(../images/bjtg.jpg);
	background-repeat: no-repeat;
	height: 540px;
}
.youshile a {
	height: 50px;
	width: 150px;
	font-size: 18px;
	line-height: 50px;
	color: #FFFFFF;
	background-color: #999999;
	display: block;
	margin-left: 118px;
	margin-top: 30px;
	margin-bottom: 50px;
}



.fwzc {
	float: left;
	height: 383px;
	width: 305px;
}
.zxkf {
	float: left;
	height: 300px;
	width: 340px;
	padding-top: 83px;
}
.xwzx {
	float: left;
	width: 540px;
	height: 383px;
}
.news {
	width: 100%;
	background-color: #FFFFFF;
	margin-top: 2px;
	padding-bottom: 10px;
}
.gsxwtop {
	height: 68px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
	color: #FFFFFF;
	padding-top: 5px;
}
.gsxwtop strong {
	color: #FFFFFF;
}
.gsxwtop img {
	height: 68px;
	width: 108px;
	margin-right: 10px;
	margin-left: 10px;
}

.rightbg {
	height: 40px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #029ddd;
}
.rightbg h2 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	line-height: 40px;
	color: #0281b6;
	margin-left: 15px;
	float: left;
}
.rightbg a {
	float: right;
	line-height: 40px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	margin-right: 10px;
	color: #333333;
}

.proshow {
	background:#fff;
	margin-top: 18px;
	height: 170px;
}
.proshow ul {
	margin: 0px;
	padding: 0px;
}
.proshow li {
	float:left;
	margin-top:5px;
	margin-bottom: 10px;
	width: 187px;
	margin-left: 5px;
}
.proshow li img {
	border:1px solid #ececec;
	height: 68px;
	width: 185px;
}
.proshoww li a {
	text-align: center;
	width: 187px;
	margin: 0px;
	padding: 0px;
}

.proshoww {
	background:#fff;
	margin-top: 12px;
}
.proshoww ul {
	margin: 0px;
	padding: 0px;
}
.proshoww li {
	float:left;
	margin-top:5px;
	margin-right:15px;
	margin-bottom: 5px;
	margin-left: 30px;
	text-align: center;
	line-height: 25px;
	padding: 0px;
}
.proshoww li img {
	height: 170px;
	width: 250px;
}

 /*¹ØÓÚÎÒÃÇ*/
.w238 { width:238px;} 
.gywm { height:170px; padding-left:4px; padding-right:4px; line-height:22px; color:#8f8e8e; background:#fff; }
.gywm p { text-indent:20px;}

 
/**/
.w242 { width:242px;}
.block { background:#fff; padding-left:5px; padding-right:5px; padding-top:7px;  height:225px;}
.block p {  line-height:24px; color:#7f7e7e; text-indent:20px; padding-top:7px;}

.simore { height:25px; line-height:25px; text-align:right; background:#b8b8b8; color:#fff; padding-right:10px;}
.simore a { color:#fff;}
/**/

.newsli { padding: 5px; }
.newsli li { height: 24px; line-height: 24px; color: #7f7e7e; padding-left:10px;  background:url(../images/picico.jpg) left center no-repeat;}
.newsli li a {  color: #7f7e7e;}

/*½Å²¿*/
.foot {
	height: 310px;
	overflow: hidden;
	width: 100%;
	background-color: #3b7db1;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	line-height: 70px;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.footet {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
}
.foot02 p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.foot02 h3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height: 45px;
	margin-top: 50px;
	margin-left: 20px;
}


.foot01 {
	color: #FFFFFF;
	padding: 0px;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 270px;
}
.foot01 dl {
	float: left;
	padding: 0px;
	margin-top: 35px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.foot01 dt {
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
	color: #FFFFFF;
}
.foot01 dd {
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 40px;
}
.foot01 a {
	color: #FFFFFF;
}

.foot02 {
	float: left;
	width: 640px;
	margin: 0px;
	padding: 0px;
}
.foot02 a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	color: #FFFFFF;
	float: left;
	margin-top: 100px;
	margin-right: 10px;
}
.foot03 {
	float: right;
	width: 530px;
}




.foot a {
}
.ipput {
	height: 65px;
	width: 400px;
	background-color: #383838;
	line-height: 65px;
	color: #FFFFFF;
	font-size: 16px;
}
.foot03 p {
	margin-top: 30px;
}
.foot4 {
	text-align: center;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	height: 38px;
	color: #FFFFFF;
	line-height: 38px;
	font-size: 14px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#tacontent {
	height: 150px;
	width: 400px;
	background-color: #383838;
	color: #FFFFFF;
}

.foot p {
	font-family: "ÐÂËÎÌå";
	font-size: 14px;
	line-height: 60px;
}
 
 
/*ÓÑÇéÁ´½Ó*/
.flink { color:#6e6d6d; overflow:hidden; }
.flink a { color:#6e6d6d; padding-left:5px; padding-right:5px;}
.flink .fltit { height:24px; line-height:24px; font-size:14px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; background:url(../images/fpic.jpg) 110px center no-repeat; border-bottom:1px solid #e3e3e3;}
.flink table { line-height:22px; background:#fcfcfc; margin-top:5px; }
/*±êÌâ*/
.border {
	overflow:hidden;
}
.tagbg {
	height: 36px;
	overflow: hidden;
	font-family:"Î¢ÈíÑÅºÚ";
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #adadad;
	background-color: #FFFFFF;
}
.tagbg h2 {
	font-size: 18px;
	color: #242424;
	float: left;
	line-height:36px;
	padding-left:2px;
	padding-right:2px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.ncon strong {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #0294d0;
}

.tagbg a { float: right; display: block; margin-top:15px; color: #a6a7a4; padding-right: 5px; }
.tagbg span { float: right; display: block; line-height:32px; color: #a6a7a4; padding-right: 5px; }
.tagbg span a { float: none; display: inline; line-height:32px;}

.ttbg { background:url(../images/ttbg.jpg) no-repeat; padding-left:90px;}
/*×ó*/
.m_lef {
	width: 270px;
	float: left;
	overflow: hidden;
	margin-top: 10px;
	padding: 0px;
	background-color: #FFFFFF;
}
.fenlei {
	width: 270px;
	border: 1px solid #d0d0d0;
}

.left01 {
	width: 240px;
	margin: 0px;
	padding: 0px;
	height: 280px;
}
.leftbg {
	height: 44px;
	background-color: #00a2e0;
}
.leftbg h2 {
	line-height: 44px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 10px;
}
.left01 a {
	height: 62px;
	width: 215px;
	margin-left: 10px;
	float: left;
	margin-top: 12px;
}
.left02 {
	height: 430px;
	width: 238px;
	margin-top: 15px;
}
.lxwm img {
	margin-top: 10px;
	margin-left: 7px;
}
.lxwm p {
	font-family: "ËÎÌå";
	font-size: 14px;
	line-height: 31px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.lxwm b {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #0298d6;
	font-weight: normal;
}
.lxwm strong {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	color: #000000;
}
.lxwm span {
	color: #63a24c;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
}
.fwtd {
	height: 97px;
	width: 240px;
	margin-top: 20px;
}



 
/*ÁªÏµÎÒÃÇ*/
 /*ÓÒ*/
.m_rig { width: 1000px; float: right; overflow: hidden; margin-top: 10px; }
.zllc {
	height: 240px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/shfwtx.gif);
	background-repeat: repeat;
}

 
 
 





/*ÄÚÒ³*/
.xw {
	padding: 5px;
	border: 1px solid #CCCCCC;
}
.xw li { border-bottom: 1px dashed #dedede; height: 28px; font-size: 12px; line-height: 28px; text-align: right; color: #6e6d6d; }
.xw li a { display: block; float: left; color: #6e6d6d; background:url(../images/picico.jpg)5px center no-repeat; padding-left:20px;}
.ncon { padding-top: 7px; background:#fff; line-height: 22px; padding-left: 5px; padding-right: 5px;  min-height: 382px; height: auto !important; }
/*·ÖÒ³ÑùÊ½*/
.pagelist { margin: 0 auto; padding-left: 30px; padding-top: 10px; padding-bottom: 10px; font-size: 12px; }
.pagelist li { float: left; line-height: 26px; margin-left: 3px; margin-right: 4px; display: inline; }
.pagelist li a { border: 1px solid #eeeeee; display: block; }
.pagelist1 { background: url(../images/prev.jpg) 5px center no-repeat; text-indent: 14px; width: 57px; }
.pagelist2 { background: url(../images/prev.jpg) 5px center no-repeat; text-indent: 14px; color: #9a9a9a; width: 57px; }
.pagelist3 { text-align: center; width: 26px; }
.pagelist4 { background: #707070; text-align: center; color: #fff; width: 26px; }
.pagelist5 { background: url(../images/next.jpg) 46px center no-repeat; text-indent: 5px; width: 57px; }
.pagelist6 { background: url(../images/next.jpg) 46px center no-repeat; text-indent: 5px; color: #9a9a9a; width: 57px; }
.inputtest { width: 30px; text-align: center; border: 1px solid #eeeeee; background: none; height: 24px; line-height: 24px; }
/*ÁôÑÔ·´À¡*/
#gbook .input { width: 503px; height: 200px; display: block; float: left; margin-right: 5px; }
#gbook .subject { width: 503px; }
#gbook .item { text-align: justify; text-justify: distribute-all-lines; text-align-last: justify; padding-right: 20px; width: 70px; letter-spacing: 2px; }
#gbook .caption { color: #D41F00; font-size: 14px; line-height: 45px; }
/*²úÆ·Õ¹Ê¾*/
 .showlist { }
.showlist li { float: left; margin-left: 22px; margin-bottom: 5px; margin-top: 5px; text-align: center; display:inline; color:#6e6d6d;}
.showlist li img { width: 200px; height: 200px; border:1px solid #ececec; }
.showlist li a { color:#6e6d6d;}

/*ÃÀÊ³*/
.meishilist { }
.meishilist li { float: left; margin-left: 15px; margin-bottom: 5px; margin-top: 5px; text-align: center; display:inline; color:#fff;}
.meishilist li img { width: 150px; height: 110px; }
.meishilist li a { color:#fff;}
.detailtitle { font-size: 14px; font-weight: bold; }
.detailjj { font-size: 12px; }
.xw_li { border-bottom: 1px dashed #d4d4d4; }
.xianxi { width: 980px; margin: 0 auto; color: #595959; line-height: 22px; padding-top: 7px; }
#floatDivBoxs{width:170px;background:#fff;position:fixed;top:180px;right:0;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#f08326;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(../images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(../images/online_arrow.jpg) no-repeat;position:fixed;top:180px;right:170px;z-index:999;}
#rightArrow a{display:block;height:45px;}
.fold_wrap{
	width:1220px;
	height:366px;
	overflow:hidden;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.fold_wrap li{
	float:left;
	height:366px;
	position:relative;
	overflow:hidden;
	cursor:pointer;
}
.fold_wrap li .mask_b{position:absolute;overflow:hidden;width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,.3);_background:#B2B2B2;}
.fold_wrap li.active .mask_b{background:none;}
.fold_wrap li .mask_b h4{color:#fff;width:30px;margin:0 auto;display:block;font:30px/30px Microsoft Yahei;position:relative;padding:30px 0 0 0;}
.fold_wrap li.big{width:322px;}
.fold_wrap li .adv_intro{ width:92%; height:40px; padding:5px 4%; position:absolute;left:0; bottom:-50px;background:#37D; color:#FFF; overflow:hidden;}
.adv_intro_show{bottom:0 !important; transition:bottom 0.3s linear 0.3s; -webkit-transition:bottom 0.3s linear 0.3s;}

.pic_auto{
	width:96%;
	height:100%;
	padding-right: 2%;
	padding-left: 2%;
}
.index_about{
	background: url(../images/bg02.png) no-repeat center bottom;
	background-color:#f5f5f5;
}
.about_box{
	overflow: hidden;
	padding-bottom: 80px;
}
.leftpic{
	float: right;
	position: relative;
	width: 670px;
	margin: 0px;
	padding: 0px;
}
.leftpic span{
	display: block;
	width: 662px;
	height: 353px;
}
.leftpic img{
	width: 662px;
	height: 353px;
	margin: 0px;
	padding: 0px;
}
.leftpic video{
	position: absolute;
	bottom:0;
	right:0;
	width: 150px;
	height: 100px;
}
 .righttxt{
	float: left;
	width: 520px;
}
.righttxt .txt{
	font-size: 16px;
	color: #666;
	line-height: 30px;
	text-indent: 2em;
	height: 280px;
	overflow: hidden;
	margin-top: 10px;
}
.righttxt h3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 50px;
	color: #f95210;
	line-height: 70px;
	padding-left: 20px;
	margin-top: 10px;
}
.righttxt p {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 25px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}
.righttxt span {
	font-family: Arial;
	font-size: 18px;
	padding-left: 20px;
}

.righttxt .txt *{
	margin-bottom: 16px;
}
.righttxt>a{
	display: block;
	text-align: center;
	width: 200px;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	color: #000000;
	border:2px solid #000000;
	border-radius: 50px;
	background-color: #ffffff;
	margin-top: 40px;

	transition: background-color .3s;	margin-left: 20px;
	font-family: "Î¢ÈíÑÅºÚ";
}
 .righttxt>a:hover{
	color: #ffffff;
	background-color: #3385cc;
}
.wapbout h3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 3rem;
	line-height: 4rem;
	color: #f95210;
}
#gbook tr {
	margin-top: 20px;
}
